# -*- coding: utf-8 -*-
"""
Created on Fri Oct 11 22:59:33 2019

@author: Faradars-pc2
"""

from xlwt import Workbook

wb = Workbook()
sh1 = wb.add_sheet('Sheet 1')
sh1.write(0,0,125)
sh1.write(2,4,'salam')

wb.save('data2w.xls')
